Skip to main content
PUT
/
commerce
/
inventory
/
v1
/
tagCategory
/
{tagCategoryName}
Error
A valid request URL is required to generate request examples
{
  "created": "<string>",
  "deletion_job_ids": [
    123
  ],
  "name": "<string>",
  "tagCategoryID": 123,
  "tags": [
    {
      "created": "<string>",
      "isDefault": true,
      "percent": 123,
      "tagID": 123,
      "tagValue": "<string>",
      "updated": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.kibocommerce.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

JWT Authorization header using the Bearer scheme.

Path Parameters

tagCategoryName
string
required

Tag Category Name

Body

application/json

Request create or modify Tag Categories

Request and response object for a tag category

created
string

Date tag category was created.

deletion_job_ids
integer[]

List of deletion job ID's

name
string

Tag Category Name

tagCategoryID
integer

Tag Category ID

tags
Tag Response · object[]

Tags within this category

Response

Success

Request and response object for a tag category

created
string

Date tag category was created.

deletion_job_ids
integer[]

List of deletion job ID's

name
string

Tag Category Name

tagCategoryID
integer

Tag Category ID

tags
Tag Response · object[]

Tags within this category